/* Custom CSS File for Buyers to Modify */

#toc, #priv {
  padding: 10px;
  height: 180px;
  border: 1px solid #999;
  width: 95%;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: auto;
  background-color: #f3f3f3;
}

#catchytitle {
    font-weight: bold;
    color: #000000;
    text-align: center;
    font-family: georgia, serif;
    line-height: 1.5;
    margin: 0px;
    padding: 0px;
}

@media (min-width: 979px) {
    #catchytitle {
        font-size: 1.4em;
        text-align: left;
        padding: 10px;
    }

    #boat_features1, #boat_features2 {
        display: inline-block;
        width: 45%;
    }
    
    #boat_features1 { float: left; }
    #boat_features2 { float: right; }
    
    #overview .property-item h4.additional-title, #overview .property-item h4 a.additional-title {
        clear: both;
    }
}